<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>التحقق تلقائيًا من التحديثات</string>
	<key>Check for Updates…</key>
	<string>التحقق من التحديثات…</string>
	<key>Contact Us</key>
	<string>اتصل بنا</string>
	<key>More Apps By Us</key>
	<string>المزيد من تطبيقاتنا</string>
	<key>Privacy Policy</key>
	<string>سياسة الخصوصية</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look لا يعمل؟ قم بزيارة [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) للحصول على المساعدة.</string>
	<key>Terms of Service</key>
	<string>شروط الخدمة</string>
	<key>Version %@ (%@)</key>
	<string>الإصدار %@ (%@)</string>
	<key>Website</key>
	<string>الموقع الإلكتروني</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - مدير الحافظة وأداة الإدخال السريع للنصوص لنظام macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
